@import "grid.css";
@import "variables.css";
/*@import "slider.css";*/
@import "vc_tablet.css" screen and (max-width: 1024px);
@import "vc_mobile.css" screen and (max-width: 600px);

/* CSS Document */
body.single-showcases, .page-id-8711, .page-id-9519, .page-id-9803, .post-type-archive-showcases, .page-id-10238 {
	height:100%;
	margin: 0;
	background-image:url("../../talentLMS/css/images/savanna.svg"), url("../../virtual_conferences/css/images/showcase_bg.svg");
	background-position: top center, bottom left;
	background-repeat: no-repeat, repeat-x;
	background-size: 100% auto, cover;
	background-color: #666!important;
}
.single-showcases .wrapper {
	width: 100%;
	margin: 0 auto;	
}
.colour_picker label {
	float: left;
	margin: 0 0 1px 0
}
.checkbox_holder p a {
	color: #2395D2
}
.checkbox_holder p a:hover {
	color: #000
}
.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
}
.conference-header {
    padding: 30px 0 30px 50px;
    position: relative;
    z-index: 4;
}
.content15.aisa_logo {
	text-align: center
}
.logo.conference, .avle_page_logo {
	width: 100%;
}
.logo.conference img, .avle_page_logo img {
	height: auto;
}
.conference-header h1 {
    text-align: left;
    margin: 0;
    padding: 0;
}
.conference-header h1::before {
    display: none;
}
.conference-header h3 {
    margin-bottom: 10px;
    margin-left: 5px;
}
.conference-content .slider_wrapper {
    width: 100%;
}
.conference-content .showcase_slider_caption {
	position: absolute;
  	width: 100%!important;
    overflow: hidden;
    box-shadow: none;
    bottom: 0;
    left: 0;
	right: 0;
    font-size: 100%;
    padding: 15px 50px;
    text-transform: none;
	color: #FFF
}
.conference-content .slider_holder .bx-controls {
    bottom: 0;
	width: 100%;
	z-index: 30000
}
.ctrl_next,.ctrl_prev {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ctrl_next {
    background-image: url(images/conf_slider_arrow_right.svg);
}
.ctrl_prev {
    background-image: url(images/conf_slider_arrow_left.svg);
}
.conference-content .bx-prev,.conference-content .bx-next {
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;
}
.conference-content .bx-prev {
    left: 10px;
}
.conference-content .bx-next {
    right: 10px;
}
.menu-top {
    display: none;
    position: relative;
    z-index: 4;
    font-size: 81%;
}
.menu-top ul {
    list-style: none!important;
    margin: 0!important;
    padding: 0!important;
    display: flex!important;
	align-items: stretch!important;
	width: auto!important;
}

.menu-top ul li {
	display: block!important;
    flex: 0 1 auto!important;
    margin-right: 30px!important;
    font-size: 150%;
	color: var(--aisa_grey);
	cursor: pointer;
	position: relative
}
.menu-top ul li:last-child {
    margin-right: 0!important;
}
.menu-top ul li:hover {
    color: #555
}
.mobile_menu_icon {
    background-image: url(../images/mobile-menu-icon-black.svg);
}
.zoom_link {
	float: left;
}
.zoom_countdown {
	margin: 5px 0 0 5px;
	float: left;
	font-size: 8px;
	color: #FFF;
	border-radius: 6px;
	padding: 6px 8px 6px 25px;
	background-color: #3290FB;
	background-image: url("images/zoom-icon.svg");
	background-size: 14px 14px;
	background-position: left 6px center;
	background-repeat: no-repeat
}
.zoom_link_pop {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 240px;
	margin: -120px 0 0 -200px;
	background-color: #FFF;
	padding: 30px;
	box-shadow: 0 0 15px 0 rgb(0,0,0,0.30);
	text-align: left;
	display: none;
	z-index: 100000
}
.zoom_link_pop.active {
	display: block
}
.zoom_link_pop_inner {
	position: relative
}
.zoom_link_pop_inner h4 {
	font-size: 105%!important;
}
.zoom_disabled {
	pointer-events: none
}
.zoom_link_pop .button {
	width: 100%!important;
	text-align: center!important;
}
.zoom_link_pop p {
	margin: 15px 0 0 0!important
}
.zoom_link_pop h4 {
	margin: 0!important
}
.host_stand {
	display: flex;
	align-items: center;
    justify-content: center;
	height: 100%;
}
.host-card {
	align-self: flex-end;
    position: relative;
}
.host-card-inner {
	width: 68%;
	background: rgb(102,102,102);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.35);
	background: linear-gradient(to top, rgba(102,102,102,1) 0%, rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(bottom, rgba(102,102,102,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-linear-gradient(bottom, rgba(102,102,102,1) 0%, rgba(238,238,238,1) 100%);
	margin: 0 auto
}
.host-card-counter {
    font-size: 90%;
    position: absolute;
    height: 40px;
    top: -40px;
    left: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    border-radius: 50% 50% 0 0;
    width: 33%;
    text-transform: uppercase;
    margin: 0 auto;
}
.host-card-logo {
	width: 100%;
	background-color: #FFF
}
.host-card-logo img {
	height: auto;
	margin: 0 auto
}
.host-card-reviews {
    text-align: center;
    text-transform: uppercase;
    font-size: 90%;
    position: relative;
    color: var(--aisa_dark_grey);
    padding-bottom: 10px;
	background-color: #FFF
}
.host-card-reviews-break {
    position: absolute;
    width: 100%;
    z-index: 102;
}
.host-card-reviews ul {
	display: flex;
    justify-content: center;
	list-style: none;
	margin:0; padding:0;
}
.host-card-reviews ul li {
	line-height: 1;
}
.host-card-reviews ul li i {
	color: var(--aisa_orange);
	font-size: 1.8em;
	font-style: normal;
}
.host-card-reviews ul li i.inactive {
    color: var(--aisa_darker_grey);
}

.host-card-meta {
    text-transform: uppercase;
}
.host-card-profile {
	align-self: flex-end;
	margin: 0;
	width: 100%;
	position: relative;
}
.host-avatar img, .host-card-profile img {
	width: 100%;
	height: auto;
}
.host-card-profile-name {
    position: absolute;
    right: -5%;
	left: -5%;
    font-size: 130%;
    text-align: center;
    color: #ffffff;
    font-family: Noteworthy;
    z-index: 102;
	background-image: url("images/host_name.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70% auto;
	padding: 30px 0 35px 0;
	cursor: pointer
}
.showcase_chat_btn {
	position: absolute;
	left: 50%;
    text-align: center;
    color: #ffffff;
    z-index: 102;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.35);
	cursor: pointer;
	text-transform: uppercase
}
.showcase_chat_btn .chat_notification {
	top: -5px;
	right: -5px;
	width: 22px;
	height: 22px;
	border-radius: 11px;
	background-color: var(--aisa_pink);
	font-size: 65%;
	line-height: 22px;
}
.footer {
	background-image: url("../../talentLMS/css/images/conference_footer.svg");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}
.showcase_chat {
	position: fixed;
	right: -630px;
	width: 600px;
	z-index: 9999999;
	padding: 0;
	background-color: #FFFFFF;
	border: 2px solid #EEE;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.45);
}
.showcase_chat.host_chat {
	background-color: #FFF;
	right: -830px;
	width: 800px;
	padding: 0;
}
.showcase_chat.active {
	right: 15px;
}
.showcase_chat .chat_content.delegate {
	border:none;
	width: 100%
}
.close_chat, .close_zoom_link_pop, .close_vid_pop, .close_button {
	position: absolute;
	text-transform: uppercase;
	width: 22px;
	height: 22px;
	background-color: #000;
	cursor: pointer;
	background-image:url("../../../../images/delete-icon.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 10px;
}
.close_embed {
	background-color: #2395D2
}
.close_embed {
	top: 0;
	left: 0;
}
.close_chat {
	top: 0;
	right: 0
}
.close_zoom_link_pop, .close_button {
	
}
.close_vid_pop {
	top: 0;
	right: 0
}

.showcase_advert {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.showcase_advert img {
	width: 100%;
	height: auto;
}
.showcase_content_holder {
	background-color: #FFF;
}
.showcase_content_holder_inner {
	padding: 45px 45px 30px 45px
}
.showcase_excerpt {
	height: auto;
	background-size: cover;
	background-position: bottom center;
	background-repeat: repeat-x;
	padding: 30px;
	font-size: 120%;
	line-height: 1.1;
	color: #FFF;
	margin: 0
}
.host_business_card {
	position: absolute;
	bottom: -15px;
	left: 50%;
	width: 60px;
	height: 38px;
	margin: 0 0 0 -30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 2000;
	cursor: pointer;
}
.host_business_card:hover, .host-card-profile-name:hover {
	transform: scale(1.1)
}
.host_details_holder {
	font-family: 'Ubuntu', sans-serif;
	position: absolute;
	top:-30px;
	left: 10%;
	right: 10%;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.45);
	font-size: 80%;
	line-height: 1;
	color: #333;
	background-color: #FFF;
	padding: 20px 20px 10px 20px;
	text-align: left;
	display: none;
	z-index: 2001
}
.host_details_holder.active {
	display: block
}
.host_details {
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 80%;
}
.host_details.phone {
	background-size: auto 100%;
}
.close_host_details {
	position: absolute;
	top: 5px;
	right: 5px;
	text-transform: uppercase;
	width: 20px;
	height: 20px;
	background-color: #000;
	cursor: pointer;
	background-image:url("../../../../images/delete-icon.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 10px;
}
.avatar_check_holder {
	text-align: center;
	width: 120px;
	float: left;
	margin: 0 15px 15px 0
}
.avatar_check {
	height: 120px;
	width: 120px;
	border: 4px solid white;
	border-radius: 60px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover
}
.avatar_check.active {
	border: 4px solid #2395D2
}
.avatar_check:hover {
	transform: scale(1.1);
}
.avatar_check.avatar_1 {
	background-image: url("images/avatar-1.svg")
}
.avatar_check.avatar_2 {
	background-image: url("images/avatar-2.svg")
}
.avatar_check.avatar_3 {
	background-image: url("images/avatar-3.svg")
}
.avatar_check.avatar_4 {
	background-image: url("images/avatar-4.svg")
}
.host_avatar_holder {
	width: 110%;
	margin: 0 -5%;
	background-position: center center;
	background-size: cover;
	border-radius: 100%;
	background-color: rgba(254,254,254,0.80)
}
.showcase_content_menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.showcase_content_menu li {
	margin: 0 0 15px 0;
	padding: 0;
	text-transform: uppercase;
	color: #888;
	cursor: pointer
}
.showcase_content_menu li:hover {
	color: #444
}
.showcase_content_switch_hider {
	width: 100%;
	position: relative;
	overflow-y:auto;
	-ms-overflow-style: none;  /* IE and Edge */
  	scrollbar-width: none;  /* Firefox */
}
.showcase_content_switch_hider::-webkit-scrollbar {
	display: none;
} 
.showcase_content_item {
	width: 100%;
	line-height: 2;
	font-size: 110%;
	display: none;
}
.showcase_content_switch {
	width: 100%;
	border-bottom: 10px solid #efefef!important
}
.showcase_content_item.active {
	display: block;
}
.showcase_content_item ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.showcase_content_item ul li {
	padding: 0 0 0 25px;
	margin: 0 0 15px 0;
	background-size: 14px 14px;
	background-repeat: no-repeat;
	background-position: top 5px left;
}
.showcase_content_item ul li:nth-last-child() {
	margin: 0;
}
.showcase_content_switch.video_screen .showcase_content_holder_inner {
	background-color: #000;
	padding: 0;
}
.showcase_img {
	width: 80%!important;
	height: auto!important;
	margin: 15px auto;
}
.gallery_image_item {
	margin: 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #CCC;
}
.gallery_image {
	background-color: #e6e6e6;
	text-align: center;
}
.conference-content iframe {
	width: 100%;
}
.remove.button {
	cursor: pointer
}
.resource_meta {
	text-transform: uppercase;
	color: #888;
	font-size: 80%;
}
.resource_meta .meta_items {
	padding: 0 0 0 20px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 12px 12px;
	line-height: 15px;
	height: 15px;
	float: left;
	margin: 0 15px 10px 0;
}
.resource_meta .meta_items.size {
	margin: 0 0 10px 0;
	border-left: 1px solid #888;
	padding: 0 0 0 15px;
}
.resource_meta .meta_items.pdf {
	background-image: url("../../resource_library/css/images/pdf-icon.svg")
}
.resource_meta .meta_items.doc {
	background-image: url("../../resource_library/css/images/doc-icon.svg")
}
.resource_meta .meta_items.ppt {
	background-image: url("../../resource_library/css/images/ppt-icon.svg")
}
.resource_meta .meta_items.xls {
	background-image:url("../../resource_library/css/images/xls-icon.svg")
}
.resource_meta .meta_items.img {
	background-image: url("../../resource_library/css/images/img-icon.svg")
}
.resource_meta .meta_items.vid {
	background-image: url("../../resource_library/css/images/vid-icon.svg")
}
.resource_thumb img {
	width: 80%;
	height: auto;
}
.showcase_resources_item {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #CCC;
	font-size: 80%
}
.showcase_resources_item:nth-last-of-type() {
	border: none!important;
	margin: 0!important;
	padding: 0!important;
}
.showcase_resources_item h4 {
	font-size: 18px!important;
	margin: 0 0 10px 0!important;
}
.edit_showcase {
	position: fixed;
	top: 15px;
	right: 15px;
	z-index: 1000
}
.edit_showcase .button {
	margin: 0 0 0 15px!important
}
.add_resource_message, .zoom-details {
	display: none;
}
.add_resource_message.active, .zoom-details.active {
	display: block;
}
.vid_pop_bg {
	position: fixed;
	background-color:rgba(0,0,0,0.90);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000000;
	display: none;
}
.vid_pop {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10000001;
	/*box-shadow: 0 0 30px 0 rgb(0,0,0,0.3);*/
}
.vid_pop_bg.active {
	display: block;
}
.collab_social .collaborator_social_list {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	font-size: 90%;
}
.collab_social .collaborator_social_list li {
	list-style: none;
	background-repeat: no-repeat;
	color: #666;
	width: 20px;
	background-position: left top;
	height: 20px;
	background-size: 20px 20px;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}
.collab_social .collaborator_social_list li a {
	width: 20px!important;
	height: 20px!important;
	display: block!important;
}
.collab_social .collaborator_social_list li.email_addy {
	background-image: url("../../collaborators/css/images/email-icon.svg")
}
.collab_social .collaborator_social_list li.website {
	background-image: url("../../collaborators/css/images/website-icon.svg")
}
.collab_social .collaborator_social_list li.skype {
	background-image: url("../../collaborators/css/images/skype-icon.svg")
}
.collab_social .collaborator_social_list li.facebook {
	background-image: url("../../collaborators/css/images/facebook-icon.svg")
}
.collab_social .collaborator_social_list li.instagram {
	background-image: url("../../collaborators/css/images/instagram-icon.svg")
}
.collab_social .collaborator_social_list li.twitter {
	background-image: url("../../collaborators/css/images/twitter-icon.svg")
}
.collab_social .collaborator_social_list li.linkedin {
	background-image: url("../../collaborators/css/images/linkedin-icon.svg")
}
.collab_social .collaborator_social_list li.vimeo {
	background-image: url("../../collaborators/css/images/vimeo-icon.svg")
}
.collab_social .collaborator_social_list li.youtube {
	background-image: url("../../collaborators/css/images/youtube-icon.svg")
}
.avle_showcase_archive ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.avle_showcase_archive .similar_collaborator_list ul li {
	margin: 0 0 60px 0!important
}
@media only screen and (max-width: 699px) {
    .conference-content .mobile_menu {
        right: 2%;
    }
    .conference-content .mobile_menu li a {
        padding: 15px;
    }
    .conference-content .mobile_menu li a.close {
        padding: 15px 15px 15px 60px;
    }
    .conference-content .mobile_menu li a:hover, .conference-content .mobile_menu li a.close:hover {
        padding: 15px 15px 15px 60px;
        transform: scale(1);
    }
    .conference-content .slider_holder .bx-controls {
        display: none;
    }
}
@media only screen and (max-width: 1199px) {
    .single-showcases .wrapper {
        padding-right: 30px;
        padding-left: 30px;
    }
    .host_stand {
        right: 60px!important;
    }
    .single-showcases .host-card {
        width: 120%
    }
}
@media only screen and (min-width: 700px) {
   
    .conference-header {
        padding: 30px 0 100px 0;
    }
    .conference-header h1 {
        font-size: 300%;
    }
    .menu-top {
        display: block;
    }
    .conference-content .showcase_slider_caption {
        height: 70px;
        display: flex;
        align-items: center;
    }
    .conference-content .slider_wrapper {
       
    }
    .conference-content .slider_holder .bx-controls {
        height: 70px;
    }
    .host-card-profile {
        
    }
	.host_avatar_holder {
		border: 3px solid #FFF
	}
	.logo.conference img {
		width: 50%;
		float: right;
		margin: 0 20px 40px 0;
	}
	.logo.avle_page_logo img {
		width: 50%;
		margin: 0 auto;
	}
	.conference-header h1 {
		font-size: 170%;
	}
	.showcase_chat_btn {
		width: 100px;
		height: 33px;
		line-height: 33px;
		bottom: 10px;
		margin-left: -50px;
		border-radius: 20px;
		 font-size: 90%;
	}
	.host-card {
        margin: 0 auto 5% auto;
		width: 68%;
    }
	.host-card-meta, .collab_social {
		display: none
	}
	.host-card-logo {
		padding: 15px 0;
	}
	.host-card-logo img {
		width: 70%;
	}
	.section.single-showcases {
		padding: 20px 0 0 0!important
	}
	.showcase_advert img {
		max-width: 500px;
	}
	body.single-showcases {
		background-image:url("../../talentLMS/css/images/savanna.svg"), url("../../virtual_conferences/css/images/showcase_bg.svg");
		background-position: top center, bottom left;
		background-repeat: no-repeat, repeat-x;
		background-size: 100% auto, cover;
		background-color: #666!important;
	}
	.conference-content .slider_holder, .conference-content .slider_holder .bx-wrapper, .conference-content .slider_ul li, .conference-content .wrapper.slider_intro, .showcase_content_switch_hider, .showcase_content_holder, .conference-content iframe {
        height: 450px;
    }
	.resources_scroller {
        max-height: 380px;
		overflow-y: scroll
    }
	.vid_pop {
		width: 700px;
		height: 394px;
		margin: -197px 0 0 -350px;
	}
	.vid_pop iframe {
		width: 100%;
		height: 394px;
	}
	.content15.aisa_logo {
		padding-right: 0;
	}
	.content22.host_stand {
		padding-left: 0;
		width: 20%
	}
	.single-showcases .content63.middle {
		width: 62%
	}
	.host-card-reviews-break {
		bottom: -15px;
	}
	.host-card-profile-name {
		top: -40px;
    }
    .host_stand {
		position: fixed;
		right: 0;
		top: 0;
		bottom: 10%;
		z-index: 101;
	}
}
@media only screen and (min-width: 800px) {
	.conference-content .slider_holder, .conference-content .slider_holder .bx-wrapper, .conference-content .slider_ul li, .conference-content .wrapper.slider_intro, .showcase_content_switch_hider, .showcase_content_holder, .conference-content iframe {
        height: 550px;
    }
}
/* @media only screen and (min-width: 1024px) {
    
} */
@media only screen and (min-width: 1200px) {
    .section.single-showcases .edit_showcase {
        right: 23%;
    }
    .host-card-meta {
		padding: 40px 15px 25px 15px;
		font-size: 55%;
		line-height: 1.1;
		display: block
	}
	.collab_social {
		padding: 0 15px 25px 15px;
		display: block
	}
    .host-card-meta br {
		margin: 0 0 5px 0;
	}
	.host_avatar_holder {
		border: 3.5px solid #FFF
	}
	.content15 {
		width: 18%
	}
	.content63 {
		width: 52%
	}
	.content22 {
		width: 30%
	}
	.logo.conference img {
		width: 55%;
		float: right;
		margin: 0 30px 60px 0;
	}
	.logo.avle_page_logo img {
		width: 55%;
	}
	.conference-header h1 {
		font-size: 175%;
	}
	.showcase_chat_btn {
		width: 120px;
		height: 40px;
		line-height: 40px;
		bottom: 15px;
		margin-left: -60px;
		border-radius: 20px;
		 font-size: 100%;
	}
	.footer {
		margin: 30px 0 0 0;
		height: 150px;
	}
	.showcase_chat {
		overflow:hidden;
		top:50%;
		height: 611px;
		margin-top: -330.5px;
	}
	.chatter_list {
		height: 611px;
	}
	.host-card-logo {
		padding: 15px 0;
	}
	.host-card-logo img {
		width: 70%;
	}
	.section.single-showcases {
		padding: 30px 0 0 0!important
	}
	.showcase_advert img {
		max-width: 700px;
	}
	.menu-top {
       margin: 0 0 10px 0
    }
	.conference-content .slider_holder, .conference-content .slider_holder .bx-wrapper, .conference-content .slider_ul li, .conference-content .wrapper.slider_intro, .showcase_content_switch_hider, .showcase_content_holder, .conference-content iframe {
        height: 600px;
    }
	.resources_scroller {
        max-height: 480px;
		overflow-y: scroll
    }
	.vid_pop {
		width: 900px;
		height: 506px;
		margin: -253px 0 0 -450px;
	}
	.vid_pop iframe {
		width: 100%;
		height: 506px;
	}
	.content15.aisa_logo {
		padding-right: 0;
	}
	.content22.host_stand {
		padding-left: 0;
	}
	.content22.host_stand {
		padding-left: 0;
		width: 20%
	}
	.single-showcases .content63.middle {
		width: 62%
	}
	.host-card {
        margin: 0 auto 15% auto;
		width: 75%;
    }
	.host-card-reviews-break {
		bottom: -15px;
	}
	.host-card-profile-name {
        top: -38px;
        font-size: 95%;
	}
}
@media only screen and (min-width: 1366px) {
    .host-card-profile-name {
        font-size: 100%;
    }
}
@media only screen and (min-width: 1800px) {
    .host_stand {
        top: 60px;
    }
    .conference-header h1 {
        font-size: 350%
    }
    .conference-content .slider_holder, .conference-content .slider_holder .bx-wrapper, .conference-content .slider_ul li, .conference-content .wrapper.slider_intro, .showcase_content_switch_hider, .showcase_content_holder, .conference-content iframe {
        height: 750px;
    }
	.resources_scroller {
        max-height: 580px;
		overflow-y: scroll
    }
	.host_avatar_holder  {
		border: 4px solid #FFF
	}
	.content15 {
		width: 15%
	}
	.content63 {
		width: 63%
	}
	.content22 {
		width: 22%
	}
	.logo.conference img, .logo.avle_page_logo img {
		width: 60%;
		margin: 0 auto 60px auto;
	}
	.conference-header h1 {
		font-size: 180%;
	}
	.showcase_chat_btn {
		width: 150px;
		height: 50px;
		line-height: 50px;
		bottom: 10px;
		margin-left: -75px;
		border-radius: 25px;
		font-size: 110%;
	}
	.host-card {
       margin: 0 auto 15% auto;
	   width: 78%;
	}
	.host_stand {
		bottom:0;
	}
	.footer {
		/*position: fixed;
		bottom: 0;
		z-index: 100;*/
		margin: 30px 0 0 0;
		height: 180px;
	}
	.host-card-meta {
		padding: 45px 20px 30px 20px;
		font-size: 65%;
		line-height: 1.1;
	}
	.collab_social {
		padding: 0 20px 30px 20px;
	}
	.host-card-meta br {
		margin: 0 0 8px 0;
	}
	.showcase_chat {
		top:50%;
		height: 711px;
		margin-top: -355.5px;
	}
	.chatter_list {
		height: 711px;
	}
	.host-card-logo {
		padding: 15px 0;
	}
	.host-card-logo img {
		width: 90%;
	}
	.section.single-showcases {
		padding: 60px 0!important
	}
	.showcase_advert img {
		max-width: 900px;
	}
	.vid_pop {
		width: 1280px;
		height: 720px;
		margin: -360px 0 0 -640px;
	}
	.vid_pop iframe {
		width: 100%;
		height: 720px;
	}
	.content15.aisa_logo {
		padding-right: 30px;
	}
	.content22.host_stand {
		padding-left: 30px;
	}
	.content22.host_stand {
		padding-left: 0;
		width: 22%
	}
	.single-showcases .content63.middle {
		width: 63%
	}
	.host-card-reviews-break {
		bottom: -20px;
	}
	.host-card-profile-name {
		top: -30px;
	}
}
@media only screen and (min-width: 2200px) {
	.showcase_chat_btn {
		bottom: 20px;
	}
	.conference-content .slider_holder, .conference-content .slider_holder .bx-wrapper, .conference-content .slider_ul li, .conference-content .wrapper.slider_intro, .showcase_content_switch_hider, .showcase_content_holder, .conference-content iframe {
        height: 850px;
    }
}